Bug 129642 - FC2 version < FC1 version
FC2 version < FC1 version
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-11 07:39 EDT by Ralf Corsepius
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 10:12:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2004-08-11 07:39:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
RPM-wise, the vim-packages for FC2 are less than the packages shipped
for FC1

FC1/updates: 6.2.532-1
FC2: 6.2.457-1

This causes updating FC1+FC1/updates systems to FC2 not to pick up the
FC2 compiled packages.


Version-Release number of selected component (if applicable):
6.2.457-1

How reproducible:
Always

Steps to Reproduce:
Upgrade an FC1+updates system using yum or apt-get.

Or install the FC1/updates packages on an existing FC2 system and try
yum/apt-get.

In both cases the FC1/updates packages will persist.


Additional info:
Comment 1 Karsten Hopp 2005-01-18 10:12:39 EST
this can be closed now that the vim updates for FC2/3 are out

Note You need to log in before you can comment on or make changes to this bug.